Page MenuHomePhabricator

create ability to re-order search results based on recall and randomly
Closed, ResolvedPublic

Description

This will be part of the A/B/C test listed in T149806 so that we can show a randomized listing of projects based on the amount of results returned.

Event Timeline

debt created this task.Jan 25 2017, 8:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 25 2017, 8:17 PM

Change 334314 had a related patch set uploaded (by DCausse):
Control the order in which the interwiki blocks are sorted

https://gerrit.wikimedia.org/r/334314

Change 334314 merged by jenkins-bot:
Control the order in which the interwiki blocks are sorted

https://gerrit.wikimedia.org/r/334314

Change 334688 had a related patch set uploaded (by DCausse):
Add random sorting for CrossProject

https://gerrit.wikimedia.org/r/334688

dcausse renamed this task from create ability to re-order search results based on recall to create ability to re-order search results based on recall and randomly.Jan 27 2017, 6:19 PM

Change 334688 merged by jenkins-bot:
Add random sorting for CrossProject

https://gerrit.wikimedia.org/r/334688

Change 335164 had a related patch set uploaded (by EBernhardson):
Highlight interwiki search results

https://gerrit.wikimedia.org/r/335164

Change 335164 merged by jenkins-bot:
Highlight interwiki search results

https://gerrit.wikimedia.org/r/335164

Deskana closed this task as Resolved.Feb 3 2017, 4:57 PM